* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(110,145,62, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ddmjy_283-pcyw:after { display: table; content: ''; clear: both; }

.dalx_700__a { clear: both; }

.xcqzn-19_kmica { width: 1000px; margin: 0 auto; }


.az_146__cjjru
{
	display: block;
}

.az_146__cjjru:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.xcqzn-19_kmica
{
	margin-top: 70px;
}

.jjdek_47__r 
{
	display: table;
	position: relative;
}



.gdc_604__ef
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.gdc_604__ef > a
{
	display: block;
	float: left;
}

.gdc_604__ef > a.r_863-gpggs
{
	margin-right: 10px;
}

.gdc_604__ef > a.w_304__ha
{
	margin-right: 10px;
}


.gdc_604__ef > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.gdc_604__ef > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.gdc_604__ef > a.r_863-gpggs > div > span
{
	background-image: url(../images/FB.png);
}

.gdc_604__ef > a.w_304__ha > div > span
{
	background-image: url(../images/X.png);
}

.gdc_604__ef > span.krj-91_coux
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.bg_459__ly 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ivgj-891_cdig { background-color: #171717; }

.ivgj-891_cdig .edug-895_q 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ivgj-891_cdig .avfy_658__a { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ivgj-891_cdig .avfy_658__a > .ioat-202_bdac
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.avfy_658__a .lj_918__fwea
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(110,145,62, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ajk_820-s
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ajk_820-s > .abs_339-r 
{
	float: right;
}


.ajk_820-s > .abs_339-r > .w_809-flw
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ajk_820-s > .abs_339-r > .w_809-flw > .csn_626-dgu
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ajk_820-s > .abs_339-r > .w_809-flw.active > .csn_626-dgu
{
	visibility: visible;
}

.ajk_820-s > .abs_339-r > .w_809-flw > .csn_626-dgu > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ajk_820-s > .abs_339-r > .w_809-flw > .csn_626-dgu > ul > li
{
	display: block;
}

.ajk_820-s > .abs_339-r > .w_809-flw > .csn_626-dgu > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ajk_820-s > .abs_339-r > .w_809-flw > .csn_626-dgu > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ajk_820-s > .abs_339-r > .w_809-flw > .csn_626-dgu > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ajk_820-s > .abs_339-r > .w_809-flw > .csn_626-dgu > ul > li > a:hover
{
	color: rgba(110,145,62, 1);
	background: #f0f0f0;
}


.ajk_820-s > .abs_339-r > .w_809-flw > .csn_626-dgu > ul > li > a > .rds_940__inpo
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ajk_820-s > .abs_339-r > .w_809-flw > .csn_626-dgu > ul > li > a > .rds_940__inpo > .u-499_pvxj
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ajk_820-s > .abs_339-r > .w_809-flw > .csn_626-dgu > ul > li > a:hover > .rds_940__inpo > .u-499_pvxj
{
	 
}

.ajk_820-s > .abs_339-r > .w_809-flw > .csn_626-dgu > ul > li > a > .rds_940__inpo > .u-499_pvxj > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ajk_820-s > .abs_339-r > .w_809-flw > .csn_626-dgu > ul > li > a > .pmix_792__eafy
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ajk_820-s > .abs_339-r > .w_809-flw > .csn_626-dgu > ul > li > a:hover > .pmix_792__eafy
{
	text-decoration: underline;
}




.abs_339-r > .w_809-flw > .ci-332_bmhe
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.abs_339-r > .w_809-flw.active > .ci-332_bmhe
{
	background: #f5f5f5;
}


.abs_339-r > .w_809-flw > .ci-332_bmhe > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ajk_820-s .iqcv_962-dhir
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ajk_820-s .iqcv_962-dhir > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ajk_820-s .w_809-flw.active .iqcv_962-dhir > span
{
	color: #171717;
}



.ajk_820-s .g-267_bbbi
{
	height: 24px;
	width: 34px;
}

.ajk_820-s .g-267_bbbi > .lruzc_113-w
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ajk_820-s .w_809-flw.active .g-267_bbbi > .lruzc_113-w
{
	border:1px solid #171717;
}

.ajk_820-s .g-267_bbbi > .lruzc_113-w > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.dmga_138__jg 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.dmga_138__jg > .oq_94__mzkmc
{
	display: table;
	margin-top: 70px;
}



.dmga_138__jg > .oq_94__mzkmc > *
{
	display: table-cell;
	vertical-align: middle;
}

.dmga_138__jg > .oq_94__mzkmc > .tcg_978__pg
{
	width: 440px;
	max-width: 440px;
}

.dmga_138__jg > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.dmga_138__jg > h1 .betc_24-bjw
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.dmga_138__jg > .lyu-403_bs
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.tcg_978__pg > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(110,145,62, 1);
}


.tcg_978__pg > .tfjmh_14-dg
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.tfjmh_14-dg.ffva-429_faw
{
	margin-right: 100px;
}


.tfjmh_14-dg > h3.cvg_689-d
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.tfjmh_14-dg.ffva-429_faw > h3.cvg_689-d
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.tcg_978__pg > .tfjmh_14-dg .f-595_z
{
	
}


.tfjmh_14-dg .outa-896_joatd
{
	display: none;
}


.tfjmh_14-dg .f-595_z.thum_134__tuuqb
{
	margin-top: 20px;
}

.tfjmh_14-dg .f-595_z .f-472_ailn {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.tfjmh_14-dg.ffva-429_faw .f-595_z .f-472_ailn
{
	font-size: 16px;
	font-weight: normal;
}



.tfjmh_14-dg .f-595_z > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.tfjmh_14-dg.ffva-429_faw .f-595_z > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.tfjmh_14-dg .f-595_z .kef_950__wc {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.tfjmh_14-dg.ffva-429_faw .f-595_z .kef_950__wc
{
	max-width: 384px;
	font-size:16px;
}

.tfjmh_14-dg .fo_836-mffpc {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.tfjmh_14-dg.ffva-429_faw .fo_836-mffpc 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.z-782_wca
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.z-782_wca > .cl_552-ra
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.z-782_wca > .cl_552-ra.h_234-a
{
	right: -10px;
	top:-10px;
}

.z-782_wca > .cl_552-ra.ebw-134_sfag
{
	top:0px;
	right: -20px;
}

.z-782_wca > .cl_552-ra > .b_14__tzo
{
	display: table-cell;
	vertical-align: middle;
}


.z-782_wca > .cl_552-ra .agmj-89_owdeu
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.z-782_wca > .cl_552-ra .l_256__hagi
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.tckye_710-fdnbq > .z-782_wca > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.dmga_138__jg > .oq_94__mzkmc > .vbm-120_yehg
{
	width: 280px;
}


.vbm-120_yehg > .hp_220__hxoig
{
    font-size: 16px;
    line-height: 180%;
}


.vbm-120_yehg > .hp_220__hxoig > b, .vbm-120_yehg > .hp_220__hxoig > h2, .vbm-120_yehg > .hp_220__hxoig > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.vbm-120_yehg > .hp_220__hxoig > ol
{
	padding-left: 20px;
}


main
{
	
}


.bmita_174__v
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ptoni_117-bwz
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ptoni_117-bwz > li
{
	display: inline-block;
}

.ptoni_117-bwz > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(110,145,62, 1);
}

.ptoni_117-bwz > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ptoni_117-bwz > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ptoni_117-bwz > li.active > a
{
	color: #545454;
}




.xc_396__wdg 
{ 
	margin-bottom: 50px; 

}



.xc_396__wdg > .pam_78__ilk
{
	 padding: 30px;
	overflow: hidden;
}


.xc_396__wdg > .pam_78__ilk:after { display: table; content: ''; clear: both; }




.xc_396__wdg h1 
{ 
	color: rgba(110,145,62, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.xc_396__wdg h1 .betc_24-bjw
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.xc_396__wdg h2 
{ 
	color: rgba(110,145,62, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.xc_396__wdg h2:first-child
{
	padding-top: 0px;
}

.xc_396__wdg .pam_78__ilk > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.xc_396__wdg .pam_78__ilk > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.xc_396__wdg h2:first-child
{
	padding-top: 0px;
	color: rgba(110,145,62, 1); 
}


.xc_396__wdg h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.xc_396__wdg h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.xc_396__wdg h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.pam_78__ilk ul { margin-top: 12px; }


.pam_78__ilk ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.pam_78__ilk ul.clear > li, .pam_78__ilk ol.clear > li 
{
	clear: both;
}

.pam_78__ilk ul.clear > li:after, .pam_78__ilk ol.clear > li:after { display: block; content: ''; clear: both; }


.pam_78__ilk ul.zfo_838-j
{
	margin-top: 0px !important;
}

.pam_78__ilk ul.zfo_838-j > li 
{
	margin-left: 0px !important;
}

.pam_78__ilk ol { margin-left: 20px; margin-top: 12px; }

.pam_78__ilk ol > li { padding-left: 6px;  margin-bottom: 12px;}


.pam_78__ilk ul.list-recomend
{
	
}

.pam_78__ilk ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.pam_78__ilk ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.pam_78__ilk ul.list-recomend > li .dscr_img .date, .pam_78__ilk ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.pam_78__ilk ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.pam_78__ilk .tv_406__taob > .tfv_811-qh
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.pam_78__ilk .tv_406__taob > .jo_55-gbq
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(110,145,62, 1);
}


.xc_396__wdg > .pam_78__ilk.bmita_174__v.eu-950_bq 
{
	margin-bottom: 50px;
}


.xc_396__wdg > .pam_78__ilk.bmita_174__v.eu-950_bq h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(110,145,62, 1);
}


.eu-950_bq table.gi_331-sw th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.eu-950_bq table.gi_331-sw tfoot td b
{
	text-align: center;
}


.eu-950_bq table.gi_331-sw td
{
	width: 50%;
}


.xc_396__wdg table { border-collapse: separate; border-spacing: 3px; }

.xc_396__wdg td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.xc_396__wdg th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.gi_331-sw
{
	width: 100%;
}

table.gi_331-sw td
{
	padding: 0;
}

table.gi_331-sw a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.gi_331-sw a:hover
{
	background: rgba(110,145,62, 1);
	color: white;
}


table.snzv_890__zchdk
{
	width: 100%;
}


table.snzv_890__zchdk th
{
	text-align: left;
	font-weight: bold;
}

table.snzv_890__zchdk th.nuihd_541__oao
{
	max-width: 200px;
}
table.snzv_890__zchdk th.uag-253_h
{
	max-width: 100px;
}
table.snzv_890__zchdk th.ep-604_fj
{
	
}

table.snzv_890__zchdk td
{
	padding: 5px 10px;
}

table.snzv_890__zchdk tr.j_686__eb td
{
	font-weight: bold;
	border-top: 2px solid rgba(110,145,62, 1);
	border-bottom: 2px solid rgba(110,145,62, 1);
}

table.snzv_890__zchdk tr.j_686__eb td:first-child
{
	border-left: 2px solid rgba(110,145,62, 1);
}

table.snzv_890__zchdk tr.j_686__eb td:last-child
{
	border-right: 2px solid rgba(110,145,62, 1);
}

table.snzv_890__zchdk tr:hover td
{
	background-color: rgba(110,145,62, 0.2);
}

table.snzv_890__zchdk td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ncnjt_17-xah.jzw_908__gofbd
{ 
	margin-bottom: 50px; 

}


.ncnjt_17-xah.jzw_908__gofbd h2 
{ 
	color: rgba(110,145,62, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.jd_850__zlq
{
	padding: 30px;
}


.ncnjt_17-xah ul
{
	display: block;
}

.ncnjt_17-xah ul.zfo_838-j > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ncnjt_17-xah ul.zfo_838-j > li:after
{ display: table; content: ''; clear: both; }



.ncnjt_17-xah ul.zfo_838-j > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ncnjt_17-xah ul.zfo_838-j > li:not(:last-child)
{
	padding-top: 30px;
}


.ncnjt_17-xah ul.zfo_838-j > li:last-child, .ncnjt_17-xah.hp-46_jw .pam_78__ilk ul > li:last-child
{
	margin-bottom: 0px;
}


.ncnjt_17-xah ul.zfo_838-j > li .qx_788__bx
{
	margin-bottom: 12px;
}

.ncnjt_17-xah ul.zfo_838-j > li .qx_788__bx > i
{
	font-size: 18px;
	font-style: italic;
}

.ncnjt_17-xah ul.zfo_838-j > li .yduj_195__j
{
	float: left;
}


.ncnjt_17-xah ul.zfo_838-j > li .yduj_195__j img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ncnjt_17-xah ul.zfo_838-j > li .a_623__drfi
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ncnjt_17-xah ul.zfo_838-j > li .item_rev
{
	display: none;
}

.ncnjt_17-xah .b_933-ybhq
{
	margin-top: 20px;
	text-align: center;
}



.ncnjt_17-xah .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.dag-527_k.jzw_908__gofbd
{ 
	margin-bottom: 50px; 

}

.dag-527_k.jzw_908__gofbd h2 
{ 
	color: rgba(110,145,62, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.dag-527_k.jzw_908__gofbd ul
{
	display: table;
	width: 100%;
}

.dag-527_k.jzw_908__gofbd ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.dag-527_k.hp-46_jw .pam_78__ilk ul > li
{
	display: block;
	margin-bottom: 20px;
}


.dag-527_k ul > li:last-child, .dag-527_k.hp-46_jw .pam_78__ilk ul > li:last-child
{
	margin-bottom: 0px;
}


.dag-527_k ul > li .vtn_687__iq
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(110,145,62, 1);
}


.dag-527_k ul > li .oa_356__a
{
	overflow: hidden;
    border: 2px solid rgba(110,145,62, 1);
}

.dag-527_k ul > li .oa_356__a > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.dag-527_k ul > li .eljjd_40-djx
{
	margin-bottom: 12px;
}

.dag-527_k ul > li .uvr_847__moiub
{
	color: #777777;
}



.dag-527_k .yudtu_15-vt
{
	margin-top: 20px;
	text-align: center;
}




.jbil-156_bfeja 
{ 
	margin-bottom: 50px;
}

.jbil-156_bfeja .d_914-anygp:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.jbil-156_bfeja .d_914-anygp 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.jbil-156_bfeja .d_914-anygp img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.jbil-156_bfeja .rxise_915-baoxt 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.oag-711_uli
{
	display: block;
	line-height: 130%;

}

.oag-711_uli > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.oag-711_uli > div > dt
{
	display:inline-block;
}

.oag-711_uli > div > dd
{
	display:inline;
}

.jbil-156_bfeja .jc_417__ngs
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.jbil-156_bfeja h2 
{ 
    color: rgba(110,145,62, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.udye_733-h {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(110,145,62, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.udye_733-h > .a_877__jh
{
	display: table;
	width: 100%;
}


.udye_733-h > .a_877__jh > *
{
	display: table-cell;
	vertical-align: top;
}


.udye_733-h .z-782_wca > img
{
	max-width: 400px;
}



.tc-610_ozwha 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.k-4_ohumc
{
	display: block;
	margin-right: 40px;
}


.k-4_ohumc li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.k-4_ohumc li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.k-4_ohumc li a:hover
{
	text-decoration: underline;
}

.h-866_fxd { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.h-866_fxd .s_121-yg
{
	display: block;
	text-decoration: none;
}

.h-866_fxd .s_121-yg .betc_24-bjw
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.h-866_fxd h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.h-866_fxd .lasl_357-jaqgo
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(110,145,62, 1);

}


.lasl_357-jaqgo a
{
	color: #FFFFFF;
	text-decoration: none;
}

.lasl_357-jaqgo a:hover
{
	text-decoration: underline;
}



.h-866_fxd .dxzzz_348-wi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(110,145,62, 1);
}


.h-866_fxd .gllyx-750_a
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(110,145,62, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.gd-348_h
{
	padding: 30px;
    overflow: hidden;
}


.gd-348_h > .m-232_ynagv
{
	float: right;
	width: 50%;
}

.gd-348_h > .m-232_ynagv > .q_109-gjpla
{
	padding-left: 20px;
	border-left: 3px solid rgba(110,145,62, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.gd-348_h > .m-232_ynagv > .q_109-gjpla > .oag-711_uli
{
	margin-top: 20px;
}

.gd-348_h > .gxagb_801-cb
{
	float: left;
	width: 50%;
}

.gd-348_h > .gxagb_801-cb form
{
	display: block;
	width: 100%;
}

.gd-348_h > .gxagb_801-cb .fcy_899__ri
{
	margin-top: 20px;
}

.gd-348_h > .gxagb_801-cb .c-400_idq
{
	display: none;
}


.gd-348_h > .gxagb_801-cb .fcy_899__ri label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.gd-348_h > .gxagb_801-cb .fcy_899__ri input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.gd-348_h > .gxagb_801-cb .fcy_899__ri textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.gd-348_h > .gxagb_801-cb .fcy_899__ri .jz-817_ixnce {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.gd-348_h > .gxagb_801-cb .du_784__aht
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(110,145,62, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.xcqzn-19_kmica { width: 100%; }
	
.ivgj-891_cdig { text-align: center; }
	
	
	
	
.ivgj-891_cdig .avfy_658__a
	{
		
		
	}

	
	

	
	
	
	.gdc_604__ef
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.gdc_604__ef > a
{
	
}

	
.gdc_604__ef > a.w_304__ha
{
	margin-right: 0px;
}
	
.gdc_604__ef > a > div
{
    width: 24px;
	height: 24px;
}

.gdc_604__ef > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.gdc_604__ef > a.r_863-gpggs > div > span
{
	
}

.gdc_604__ef > a.w_304__ha > div > span
{
	
}


.gdc_604__ef > span.krj-91_coux
{
	display: none;
}
	

	
	
	.bg_459__ly
	{
		width: auto;
	}
	
	
	.ajk_820-s
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ajk_820-s > .abs_339-r > .w_809-flw:not(.active)
	{
		position: relative;
	}
	
	
		.ajk_820-s > .abs_339-r > .w_809-flw.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.abs_339-r > .w_809-flw > .ci-332_bmhe
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ajk_820-s > .abs_339-r > .w_809-flw > .csn_626-dgu
	{
		
		display: none;
	}
	


.ajk_820-s > .abs_339-r > .w_809-flw.active > .csn_626-dgu
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ajk_820-s > .abs_339-r > .w_809-flw > .csn_626-dgu > ul
{
	display: block;
	max-height:300px;
}

.ajk_820-s > .abs_339-r > .w_809-flw > .csn_626-dgu > ul > li
{
	
}
	
	
.ajk_820-s > .abs_339-r > .w_809-flw > .csn_626-dgu > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ajk_820-s > .abs_339-r > .w_809-flw > .csn_626-dgu > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ajk_820-s > .abs_339-r > .w_809-flw > .csn_626-dgu > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ajk_820-s > .abs_339-r > .w_809-flw > .csn_626-dgu > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ajk_820-s > .abs_339-r > .w_809-flw > .csn_626-dgu > ul > li > a > .pmix_792__eafy
{
	font-size: 14px;	
}
	
	
	
.abs_339-r > .w_809-flw > .ci-332_bmhe > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.abs_339-r > .w_809-flw.active > .ci-332_bmhe > *
{
	font-size: 16px;
}	
		
.abs_339-r > .w_809-flw:not(.active) > .ci-332_bmhe > .iqcv_962-dhir
{
	display: none;
}
	
	
	
.ajk_820-s .g-267_bbbi
{
	width: 24px;
}

.ajk_820-s .g-267_bbbi > .lruzc_113-w
{
	width: 24px;
	height: 24px;
}
	
	
.ajk_820-s .w_809-flw:not(.active) .g-267_bbbi > .lruzc_113-w
{
	margin-left: 0px;
}

.ajk_820-s .w_809-flw.active .g-267_bbbi > .lruzc_113-w
{
	border:1px solid #171717;
}

.ajk_820-s .g-267_bbbi > .lruzc_113-w > img
{
	height: 24px;
}
	

.ivgj-891_cdig .avfy_658__a > .ioat-202_bdac
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.avfy_658__a .lj_918__fwea
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ajk_820-s.h_234-a
	{
		float: none;
	}
	
.ajk_820-s.h_234-a > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ajk_820-s .qx_788__bx
	{
		line-height: 18px;
	}
	
	.ajk_820-s .g-267_bbbi > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ajk_820-s .g-267_bbbi > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.dmga_138__jg {
    padding: 30px 20px;
	}
	
	.dmga_138__jg > .oq_94__mzkmc
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.dmga_138__jg > .oq_94__mzkmc > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.dmga_138__jg > .oq_94__mzkmc > .tckye_710-fdnbq
	{
		padding-top: 10px
	}
	
	.dmga_138__jg > .oq_94__mzkmc > .tcg_978__pg
	{
		width: 100%;
		padding-top: 30px
	}
	
	.tcg_978__pg > .tfjmh_14-dg
	{
		margin: 20px 0px 0px 0px;
	}
	
	.tckye_710-fdnbq > .z-782_wca > img
	{
		max-width: none;
		width: 100%;
	}
	
	.dmga_138__jg > .oq_94__mzkmc > .vbm-120_yehg
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.xcqzn-19_kmica
	{
		margin-top: 30px;
	}
		
	.xc_396__wdg { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.xc_396__wdg h2 { padding-bottom:20px; }
	.xc_396__wdg > .pam_78__ilk
	{
		padding: 20px;
	}

	.xc_396__wdg p + h2 { }
	.xc_396__wdg ul { }
	.xc_396__wdg li { }
	.xc_396__wdg table { width: 100% !important; }
	
	.xc_396__wdg img { max-width: 100% !important; }
	

	.ncnjt_17-xah.jzw_908__gofbd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ncnjt_17-xah.jzw_908__gofbd h2
	{
		padding-bottom: 20px;
	}
	
	.ncnjt_17-xah.jzw_908__gofbd ul
	{
		display: block;
	}
	
	.ncnjt_17-xah.jzw_908__gofbd ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ncnjt_17-xah.jzw_908__gofbd ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ncnjt_17-xah ul.zfo_838-j > li > .yduj_195__j
	{
		float: none !important;
	}
	
	.ncnjt_17-xah ul.zfo_838-j > li > .a_623__drfi
	{
		padding: 0px;
	}
	
	
		.dag-527_k.jzw_908__gofbd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.dag-527_k.jzw_908__gofbd h2
	{
		padding-bottom: 20px;
	}
	
	.dag-527_k.jzw_908__gofbd ul
	{
		display: block;
	}
	
	.dag-527_k.jzw_908__gofbd ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.dag-527_k.jzw_908__gofbd ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.dag-527_k.jzw_908__gofbd ul > li .a_623__drfi
	{
		padding: 0px;
	}
	
	.jd_850__zlq
	{
		    padding: 20px;
	}
	
	
	.jbil-156_bfeja
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.jbil-156_bfeja h2
	{
		padding-bottom: 20px;
		
	}
	
	.jbil-156_bfeja .d_914-anygp
	{
		padding: 20px;
	}
	
	.jbil-156_bfeja .d_914-anygp img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.jbil-156_bfeja .jc_417__ngs
	{
		padding-left: 0px;
	}
	
	
	
	
	.udye_733-h
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.udye_733-h > .a_877__jh
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.a_877__jh > .hgh_269__hce
	{
		display: block;
	}
	
	.a_877__jh > .hwz-996_fw
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.a_877__jh > .hwz-996_fw > .z-782_wca
	{
		
	}
	
	
	.tfjmh_14-dg.ffva-429_faw
	{
		margin-right: 0;
	}
	
	
	.tfjmh_14-dg.ffva-429_faw .f-595_z > input
	{
		max-width: none;
	}
	
	.tfjmh_14-dg.ffva-429_faw .fo_836-mffpc
	{
		max-width: none;
	}
	
	
	.z-782_wca > .cl_552-ra.ebw-134_sfag
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.h-866_fxd
	{
		text-align: center;
	}
	
	.k-4_ohumc
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.k-4_ohumc li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.k-4_ohumc li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ptoni_117-bwz
	{
		margin-left: 20px !important;
		
	}
	
	.ptoni_117-bwz > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.xc_396__wdg table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.gi_331-sw a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.xc_396__wdg > .pam_78__ilk.cef-151_r
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.pam_78__ilk ul.list-recomend > li
{
	display: block;
}
	
.gd-348_h > .gxagb_801-cb
{
	width: 100%;
	float: none;
}
	
.gd-348_h > .m-232_ynagv
{
	width: 100%;
	float: none;
}

.gd-348_h > .m-232_ynagv > .q_109-gjpla
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.csa_389__uwb, .ib-609_umynf, .faa_933__ggiis
{
	
}

body.ib-609_umynf .xcqzn-19_kmica
{
	width: 800px;
}

body.ib-609_umynf section.xcqzn-19_kmica
{
	margin-top: 50px;
}

body.ib-609_umynf .gdc_604__ef > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.ib-609_umynf .gdc_604__ef > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.ib-609_umynf .ivgj-891_cdig .edug-895_q 
{
	margin: 0;
	margin-left: 20px;
}

body.ib-609_umynf .ivgj-891_cdig .avfy_658__a
{
	padding: 10px 0 10px 0px; 
}

body.ib-609_umynf .avfy_658__a .lj_918__fwea
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.ib-609_umynf .avfy_658__a > .ioat-202_bdac
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.ib-609_umynf .ajk_820-s > .abs_339-r > .w_809-flw > .csn_626-dgu > ul > li > a > .rds_940__inpo > .u-499_pvxj
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.ib-609_umynf .ajk_820-s > .abs_339-r > .w_809-flw > .csn_626-dgu > ul > li > a > .rds_940__inpo > .u-499_pvxj > img
{
	height: 22px;
}

body.ib-609_umynf .ajk_820-s .g-267_bbbi > .lruzc_113-w
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.ib-609_umynf .w_809-flw.active .g-267_bbbi > .lruzc_113-w
{
	border: none;
}

body.ib-609_umynf .ajk_820-s .g-267_bbbi > .lruzc_113-w > img
{
	height: 24px;
}

body.ib-609_umynf .dmga_138__jg 
{
	padding:50px 0px;
}

body.ib-609_umynf .tfjmh_14-dg > h4.cvg_689-d
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.ib-609_umynf .tfjmh_14-dg .fo_836-mffpc
{
	border-radius: 0px;
}

body.ib-609_umynf .z-782_wca > .cl_552-ra
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.ib-609_umynf .z-782_wca > .cl_552-ra
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.ib-609_umynf .z-782_wca > .cl_552-ra .agmj-89_owdeu
{
	top: -20px;
}


body.ib-609_umynf .z-782_wca > .cl_552-ra .l_256__hagi
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.ib-609_umynf .vbm-120_yehg
{
	background-color: #FFFFFF;
}


body.ib-609_umynf .vbm-120_yehg > .hp_220__hxoig
{
	padding: 50px 0px;
	border-top: 1px solid rgba(110,145,62, 0.13);
	line-height: 150%;
}

body.ib-609_umynf .vbm-120_yehg > .hp_220__hxoig > div
{
	padding: 0px 30px;
}


body.ib-609_umynf .vbm-120_yehg > .hp_220__hxoig b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.ib-609_umynf .vbm-120_yehg > .hp_220__hxoig h2, body.ib-609_umynf .vbm-120_yehg > .hp_220__hxoig h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(110,145,62, 1);
	text-align: center;
}


body.ib-609_umynf .dag-527_k.jzw_908__gofbd ul > li
{
	padding: 0px 10px 10px 10px;
}


body.ib-609_umynf .k-4_ohumc
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.ib-609_umynf .k-4_ohumc ul
{
	display: table;
    margin: 0 auto;
}
body.ib-609_umynf .k-4_ohumc ul li
{
	line-height: 38px;
}

body.ib-609_umynf .k-4_ohumc ul li:first-child
{
	margin-left: 0px;
}

body.ib-609_umynf .k-4_ohumc ul li:last-child
{
	margin-right: 0px;
}

body.ib-609_umynf .h-866_fxd
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.ib-609_umynf .h-866_fxd .lasl_357-jaqgo
{
	color: #777777; 
}


body.ib-609_umynf .imgblock
{
	max-width: 740px;
}


body.ib-609_umynf .m-232_ynagv .imgblock
{
	max-width: 740px;
}

body.ib-609_umynf .dag-527_k ul > li .oa_356__a > img
{
	max-width: 224px;
}


body.ib-609_umynf .udye_733-h .z-782_wca > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.ib-609_umynf .xcqzn-19_kmica
{
	width: 100%; 
}

	body.ib-609_umynf .dmga_138__jg {
    padding: 30px 12px;
	}

	body.ib-609_umynf .vbm-120_yehg > .hp_220__hxoig
	{
		padding: 30px 0px;
	}

	body.ib-609_umynf section.xcqzn-19_kmica
	{
		margin-top: 30px;
	}


	body.ib-609_umynf .xc_396__wdg > .pam_78__ilk
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ib-609_umynf .ncnjt_17-xah.jzw_908__gofbd
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.ib-609_umynf .dag-527_k.jzw_908__gofbd
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ib-609_umynf .jbil-156_bfeja
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ib-609_umynf .udye_733-h
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ib-609_umynf .a_877__jh > .hwz-996_fw
	{
		margin-top: 50px;
	}

body.ib-609_umynf .ajk_820-s .g-267_bbbi > .lruzc_113-w
{
	width: 28px;
	height: 28px;
}

body.ib-609_umynf .ajk_820-s .g-267_bbbi > .lruzc_113-w > img
{
	height: 28px;
}
	
	
body.ib-609_umynf .ajk_820-s > .abs_339-r > .w_809-flw > .csn_626-dgu > ul > li > a > .rds_940__inpo > .u-499_pvxj
{
	width: 24px;
    height: 24px;
}


body.ib-609_umynf .ajk_820-s > .abs_339-r > .w_809-flw > .csn_626-dgu > ul > li > a > .rds_940__inpo > .u-499_pvxj > img
{
	height: 24px;
}

	
body.ib-609_umynf .abs_339-r > .w_809-flw > .ci-332_bmhe
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.ib-609_umynf .ajk_820-s > .abs_339-r > .w_809-flw > .csn_626-dgu > ul > li > a
{
	padding-top: 16px;
}
	
	
body.ib-609_umynf .ajk_820-s > .abs_339-r > .w_809-flw > .csn_626-dgu > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.ib-609_umynf .ajk_820-s > .abs_339-r > .w_809-flw > .csn_626-dgu > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.ib-609_umynf .k-4_ohumc ul li
{
	line-height: 20px;
}
	
body.ib-609_umynf .h-866_fxd
{
	margin-top: 30px;
}

	
body.ib-609_umynf .dag-527_k.jzw_908__gofbd ul > li
{
	padding: 0px;
}

	
}

